<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>featureLogin</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>3</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>true</rerunImmediately>
   <testSuiteGuid>3ba74b00-ec28-4fcf-bdb7-fc2bd5447dad</testSuiteGuid>
   <testCaseLink>
      <guid>9cbf68c7-f0cb-472a-a73d-e7325f38242b</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/stepDefinition/featureLogin/LGI001 - User want to login without input username and password</testCaseId>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e23d75b3-4c5d-44c2-b60a-a84024c02247</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>a43c1792-ff1f-45b0-a07f-b8a6b817b98f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/stepDefinition/featureLogin/LGI002 - User want to login only input registered username</testCaseId>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3cf1a3da-68fe-4f64-aa71-eadf83bca132</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>fbed9984-9deb-44fb-bd4b-3e0564873354</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/stepDefinition/featureLogin/LGI003 - User want to login only input registered password</testCaseId>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0eea378c-04b6-4b18-b28f-10ec7c7c92df</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>7308680c-d26e-4aae-8ce1-f2bdca5c447c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/stepDefinition/featureLogin/LGI004 - User want to login using incorrect credential</testCaseId>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d5ff442b-0d41-453e-92df-3ec010bcdbeb</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>c9c094a4-c3fb-42f5-9f70-e78f0c718660</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/stepDefinition/featureLogin/LGI005 - User want to login using correct credential</testCaseId>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ba07c979-62e0-440c-8ca2-a05bbd9fc5c8</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>ce39df39-2429-4291-a512-e67163979deb</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/stepDefinition/featureLogout/LGO001 - User want to logout</testCaseId>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
   </testCaseLink>
</TestSuiteEntity>
